<div class="form-check {{class}} mt-0">
	{{#each info-list as |checkbox|}}
		<div class="checkbox-body border-light py-3 d-flex align-items-center w-100">
			<input type="checkbox" id="{{checkbox.id}}" name="{{checkbox.name}}" value="{{checkbox.value}}">
			<label for="{{checkbox.id}}" class="subtitle-small_semi-bold mb-0">{{checkbox.label}}</label>
		</div>
	{{/each}}
</div>
